Updateproblem mit YAST :-(

FreeBSD, Gentoo, openSUSE, CentOS, Ubuntu, Debian
knicki
Posts: 43
Joined: 2003-05-07 20:42

Updateproblem mit YAST :-(

Post by knicki »

Hallo Zusammen,

ich möchte gerne eine bereits (per YAST) installierte Software mit einer neuen Version updaten.

Leider bietet mir YAST keine neuere Version zu installieren an :-(

Ich habe das RPM-Package (bzw. das PRMS-Package) per wget direkt in mein Root-Verzeichnis gelegt. Als Installationsverzeichnis in YAST idt auch DIR:/// angegeben, aber er findet es nicht.

Wenn ich den FTP-Server angebe, bekomme ich immer ERROR (InstSrc:E_no_intrsrc_on_media) Diese Meldung bekomme ich aber auch, wenn ich versuche den offiziellen 1&1 Update-Server zu erfassen.

In meinem Fall handelt es sich um die neue OTRS-Version, hierzu habe ich folgende Eingaben bei der Installationsquelle angegeben :

Server : ftp.otrs.org
Verzeichnis : pub/otrs/RPMS/suse/9.1/

Wer kann mir bei meinem Problem helfen ?!

schöne Grüße

Knicki

knicki
Posts: 43
Joined: 2003-05-07 20:42

Re: Updateproblem mit YAST :-(

Post by knicki »

Nachtrag:

Mit YAST -i ging zumindest eine manuelle Installation. Allerdings habe ich jetzt in der Softwareübersicht im Yast als verfügbare Version immer noch die alte Version.

Ich denke es hängt hier jetzt eindeutig mit den Pfaden für die Installationen zusammen, aber wo liegt da mein Fehler ?!!?

schöne Grüße

Knicki